.frontCover {
	qrfullpage:1;
}
 
.ziti2{
	font-family:xiheiti;
	font-size:1.0em;
   	text-indent:2em;
	text-align:left;
}
.ziti4{
	font-family:xiheiti;
	font-size:1.0em;
	font-weight:bold;
	text-indent:0em;
	text-align:center;
}
.div2 {
	border-top: solid 1px #000000;
	border-bottom: solid 1px #000000;
	padding: 0.2em;
	margin:1em 0em;
}
.content{
    text-indent:2em;
	font-size:1em;
}
.title-1{
    text-indent:0em;
    text-align:center;
    color:#e5007f;
    font-family:"方正小标宋", "xiaobiaosong";
    font-size:1.3em;
    font-weight:bold;
	border-bottom:1px solid #000;
}
.color{
    color:#e5007f;
    font-family:"黑体", "heiti";
}
.title-2{
    text-indent:0em;
    text-align:left;
    color:#e5007f;
    font-family:"方正小标宋", "xiaobiaosong";
    font-size:1.2em;
    font-weight:bold;
}
.title-6{
    text-indent:0em;
    text-align:left;
    font-family:"方正小标宋", "xiaobiaosong";
    font-size:1em;
    font-weight:bold;
}
div.sy-text-div3{
    padding:0.5em;
	margin:1em 0em;
	background:#FCEDF2;
}
img.textend1{
    height:1.2em;
	vertical-align:middle;
	margin-left:0.1em;
	margin-right:0.1em;
}
p.bodycontent-text-kai{
    text-indent:2em;
	font-family:"kaiti","楷体";
    font-size:1em;
}
p.bodycontent-text-fangsong{
    text-indent:2em;
	font-family:"fangsong","仿宋";
    font-size:1em;
}
p.bodycontent-text-kai-right{
    text-align:right;
    font-family:"kaiti","楷体";
    font-size:1em;
	text-indent:0em;
}
span.bold{
   font-weight:bold;
    font-family:"方正小标宋", "xiaobiaosong";
}
